View Issue Details

IDProjectCategoryView StatusLast Update
0001993SymmetricDSImprovementpublic2014-09-30 10:18
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.6.8 
Target Version3.6.9Fixed in Version3.6.9 
Summary0001993: Add support for composite data types in postgres
DescriptionAdd support for composite data types in postgres
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 83b4a3f6

2014-09-26 07:44:37

chenson

Details Diff
0001993: Add support for composite data types in postgres
0001993
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/postgresql/PostgreSqlTriggerTemplate.java Diff File
mod - symmetric-jdbc/src/main/java/org/jumpmind/db/platform/postgresql/PostgreSqlDdlReader.java Diff File

Issue History

Date Modified Username Field Change
2014-09-26 06:49 chenson New Issue
2014-09-26 06:49 chenson Status new => assigned
2014-09-26 06:49 chenson Assigned To => chenson
2014-09-26 07:44 chenson Fixed in Version => 3.6.9
2014-09-26 07:44 chenson Target Version => 3.6.9
2014-09-26 07:44 chenson Status assigned => resolved
2014-09-26 07:44 chenson Resolution open => fixed
2014-09-26 08:00 chenson Changeset attached => SymmetricDS 3.6 r8756
2014-09-26 08:00 chenson Changeset attached => SymmetricDS trunk r8757
2014-09-30 10:18 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 83b4a3f6